#mktoGate h2 { color: #000; font-size: 36px;}
#mktoGate form { width: auto !important; min-height: 64px; }
#mktoGate form.mktoForm { background:none; }
#mktoGate form:invalid button[type='submit'] { background-color: #6F7171; }
#mktoGate .cta a.nothanks { display: none; }
div#mktoGate div.mktoFormCol[class] { width: 45%; margin-bottom:12px !important; padding-right: 24px; }
div#mktoGate div.mktoFormCol:nth-last-child(2):first-child { width: calc(90% + 15px); }
div#mktoGate input[name] { padding: 10px 12px; border: 1px solid #ccc !important; border-bottom-color: #000 !important; background: #fff; width: 100% !important; }
div#mktoGate select[name] { display: block; padding: 10px 12px; border: 1px solid #ccc !important; width: 100% !important; border-bottom-color: #000 !important; border-radius: 0; background: #fff url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggdmVjdG9yLWVmZmVjdD0ibm9uLXNjYWxpbmctc3Ryb2tlIiBzdHJva2U9IiMwMDAiIGZpbGw9Im5vbmUiIGQ9Ik0yMiw3TDEyLDE3TDIsNyI+PC9wYXRoPjwvc3ZnPg==) no-repeat right center/24px 12px; appearance:none; -webkit-appearance:none; -moz-appearance:none;}
div#mktoGate input[type='checkbox'], div#mktoGate input[type='radio'] { width: 1em !important; margin-right: .5em; }
#mktoGate select::-ms-expand { display: none; }
div#mktoGate .mktoHtmlText, #mktoGate .mktoCheckboxList { width: 100% !important; }
#mktoGate .mktoAsterix, #mktoGate .mktoOffset { display: none; }
#mktoGate .mktoCheckboxList input + label:before { width: 1em; height: 1em; border-width: 1px; margin: 0 6px 0 -6px; color: #fff; font-family: vesicons;}
#mktoGate .mktoCheckboxList input:checked + label:before { background-color: #de0000; border-color: #de0000; content:'\2713'}
#mktoGate a { text-decoration: underline; cursor:pointer; }
#mktoGate a::after { display: none; }
#mktoGate a.button { padding: 10px 24px; font-size: 14px; border-radius: 40px; border: solid 1px #000; margin-right: 12px; text-decoration:none;}
#mktoGate a.button.primary { background:#000; color:#fff; }
#mktoGate a.button.secondary { background: transparent; color: #000; }
#mktoGate .mktoButtonRow { display: none; }
#mktoGate .mktoButtonWrap+a { margin-left: 12px; }
#mktoGate .softeu { display: none; }

#mktoGate a.button.loading { background: #ccc; color: rgba(0,0,0,0.3);} 

input#showForm { display: none; }
#showForm~form { opacity:1; transform: none; transition: opacity 0.5s, transform 0.5s; }
#showForm.enabled:not(:checked)~form, #showForm.enabled:not(:checked)~div.cta { height:64px; overflow:hidden; opacity:0; transform: translateY(24px); }
#showForm+div { position: relative; opacity:1; transform: none; transition: opacity 0.5s, transform 0.5s;}
#showForm:checked+div { opacity:0; position: absolute; transform: translateY(-40px); }

#mktoGate div.img { border: solid 1px #fff; background: no-repeat left top/contain; max-width: 480px; }
#mktoGate div.img::before { content:" "; display: block; padding-top: 100%; }
#mktoGate form { min-height: 400px; }
#mktoGate form label, #mktoGate form p, #mktoGate form div { font-size: 14px !important; line-height: 125% !important; }
#mktoGate .mktoFieldWrap { width: 100%; }
#mktoGate label[for="mktoFormOptIn"],#mktoGate label[for="zCSMKTOGDPROptIn"]  { position: absolute; width:20px !important }
#mktoGate input#mktoCheckbox_71869_0, #mktoGate select#zCSMKTOGDPROptIn { margin-left: 12px; }
#mktoGate input::placeholder { color: transparent; }
#mktoGate .form>h2 { display: none; }
#mktoGate .thanks, #mktoGate.done form, #mktoGate.done .ctas { display: none; }
#mktoGate.done .thanks { display: block; }
#mktoGate .fields { display: flex; flex-wrap: wrap; justify-content: space-between;}
#mktoGate label { flex-basis: calc(50% - 12px); }
#mktoGate label.long { flex-basis: 100%; }
#mktoGate label.ps { order:1; }
#mktoGate label.cu { flex-basis: 100%; order:1; padding-top: 12px; }
#mktoGate label>span { display:inline-block; font-weight: bold; padding: 12px 0 6px;}
#mktoGate .req::before { content:"* "; color: #e00; font-weight: normal; }
#mktoGate .privacy:not(.gdpr) p.notice { display:none; }
#mktoGate .privacy.gdpr p.notice+p { display:none; }
#mktoGate .privacy.us label, #mktoGate .privacy.us label+p { display:none !important; }
#mktoGate form.shadow { display:none; opacity:0.5; }
#mktoGate button.loading { cursor: progress; }
#mktoGate button.loading::after { content:""; display:block; position: absolute; left:2px; top:10px; width: 16px; height: 16px; border: solid 2px; border-radius: 32px; border-left-color:transparent; animation: rotate 2s linear infinite; }

#mktoGate form:empty::after { content:""; display: block; opacity:1; z-index:1; border:solid 3px #000; border-top-color:#fff; border-radius: 32px; transition: opacity 0.5s ease-in; width: 32px; height: 32px; position:absolute; top:45%; left:45%;cursor: progress; animation: rotate 2s linear infinite; }
@keyframes rotate { to{transform:rotate(360deg);} }
